## arriero 0.5.1

=== debian/changelog ===
arriero (0.5.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #741689)

 -- Margarita Manterola <marga@debian.org>  Sat, 15 Mar 2014 18:30:59 +0100
