## arriero 0.6

=== debian/changelog ===
arriero (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 06 Sep 2014 11:36:20 +0200
