=== debian/control ===
Source: arriero
Section: devel
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Uploaders: Margarita Manterola <marga@debian.org>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.5
Homepage: http://anonscm.debian.org/gitweb/?p=collab-maint/arriero.git
Vcs-Git: git://anonscm.debian.org/collab-maint/arriero.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/arriero.git

Package: arriero
Architecture: all
Depends: cowbuilder,
         debhelper,
         devscripts,
         dpkg-dev,
         fakeroot,
         file,
         git-buildpackage,
         gpgv,
         libcrypt-ssleay-perl,
         libwww-perl,
         lintian,
         lzma,
         python-deb822,
         python-git,
         sudo,
         unzip,
         ${misc:Depends},
         ${python:Depends}
Description: Simplifies management of several Debian packages
 Arriero is a tool that allows simplifying the management of Debian packages,
 particularly useful when having to make new upstream releases, builds and
 uploads of similar packages.
 .
 It relies heavily in the use of git-buildpackage, and general git practices,
 so it's only useful for packages currently maintained through git.
