## arriero 0.7~20161228

=== debian/changelog ===
arriero (0.7~20161228-1) experimental; urgency=medium

  * New pre release

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Mar 2017 12:32:43 +0200
