=== debian/control ===
Source: arriero
Section: devel
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Uploaders: Margarita Manterola <marga@debian.org>
Build-Depends: debhelper (>= 9), python3-all, python3-setuptools
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Homepage: http://anonscm.debian.org/gitweb/?p=collab-maint/arriero.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/arriero.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/arriero.git

Package: arriero
Architecture: all
Depends: debhelper,
         devscripts,
         dpkg-dev,
         fakeroot,
         file,
         git-buildpackage,
         gpgv,
         libcrypt-ssleay-perl,
         libwww-perl,
         lintian,
         lzma,
         python3-debian,
         python3-git,
         python3-lxml,
         python3-pexpect,
         sudo,
         unzip,
         ${misc:Depends},
         ${python3:Depends}
Recommends: autopkgtest, sbuild
Suggests: cowbuilder, piuparts
Description: Simplifies management of several Debian packages
 Arriero is a tool that allows simplifying the management of Debian packages,
 particularly useful when having to make new upstream releases, builds and
 uploads of similar packages.
 .
 It relies heavily in the use of git-buildpackage, and general git practices,
 so it's only useful for packages currently maintained through git.
