=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON3_VERSIONS = $(shell py3versions -r)
py3sdo = set -e; $(foreach py, $(PYTHON3_VERSIONS), $(py) $(1);)

%:
	dh $@ --with python3

# dh_auto_{build,install,clean} forcely use the python2 parts, which we are
# not building.
override_dh_auto_build:
	$(call py3sdo, setup.py build)

override_dh_auto_install:
	$(call py3sdo, setup.py install --root=$(CURDIR)/debian/arriero \
	    --install-layout=deb --install-data=/usr/share/arriero)

override_dh_auto_clean:
	rm -rf build
	rm -rf *.egg-info
